Subject: Re: *SPAM* Re: LibGen SciHub: Replication of Science Experiment - Seed for Success
From: Karl <[email-masked]>
Cc: cpunks <[email-masked]>
Date: Tue, 18 May 2021 08:18:08 -0400

>  2.5 URIBL_DBL_BOTNETCC     Contains a botned C&C URL listed in the
>                             Spamhaus DBL blocklist
>                             [URIs: coppersurfer.tk]
>  2.0 PDS_OTHER_BAD_TLD      Untrustworthy TLDs
>                             [URI: tracker.uw0.xyz (xyz)]
These are probably to prevent malicious content.  I might remove them
assuming list subscribers can avoid viruses.  These particular domains
host torrent trackers mentioned in the source code that was attached.

>  1.2 NUMERIC_HTTP_ADDR      URI: Uses a numeric IP address in URL
This one seems bad to me because numeric ip addresses help people
avoid dns spoofing and poisoning.

>  2.0 LONGWORDS              Long string of long words
Not sure here.  I'd have to look at the source of this one to form an
opinion, and might personally reduce its strength because I don't
understand it.

>  1.0 MISSING_HEADERS        Missing To: header
>  1.0 FORGED_GMAIL_RCVD      'From' gmail.com does not match 'Received'
>  2.1 MALFORMED_FREEMAIL     Bad headers on message from free email
>                             service
These attempt to coerce me to stop using gmail.  I'd really like to
stop using gmail, so to some degree that's helpful.  It's really hard
to do so, so some of my emails may bounce ;p